.telponplgatas {
	width:500px;
	padding-bottom:10px;
	padding-left:20px;
}

.telponlorokaro td {
 padding:2px;
}

.kamcontactsia {
 padding-top:40px;
 height:163px;
 font-size:14px;
}

.pesenecontact{

 color:#FF0000;

}

.contactus2_2Orgname{
	
 	border:1px solid #D5D5D5;
	border-bottom: 1px solid #C2C2C2;
	border-right: 1px solid #C2C2C2;
	font-family: Tahoma, Arial;
	font-size:11px;
	font-weight:bold;
	color:#555555;
	background-color:white;

}

.thiebikkia
{
	font-size:10px;
	color:#ff0000;
}

.wesmbohopoiki
{
	padding-bottom:20px;
}




